SDL_GetRenderColorScale(3)

NAME
SDL_GetRenderColorScale - Get the color scale used for render operations.

SYNOPSIS
#include <SDL3/SDL_render.h>

bool SDL_GetRenderColorScale(SDL_Renderer *renderer, float *scale);

FUNCTION PARAMETERS

renderer
    the rendering context.

scale
    a pointer filled in with the current color scale value.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_SetRenderColorScale(3)